package com.xintong.visualinspection.dao.cluster;

import java.util.List;

import org.apache.ibatis.annotations.Mapper;

import com.xintong.visualinspection.bean.Webcam;

/**
 * 文件名：UserInfoDao
 * 版本信息：日期：2017/3/30 Copyright 江苏省交通规划设计院 Corporation 2017 版权所有.
 */
@Mapper
public interface WebcamDao {
    public List<Webcam> getAll();
    public Webcam getOne(String deviceid);
    public List<Webcam> getWebcams(Webcam webcam);

}
